<?php
/*
 * **********************************************************************
 * Customization Services by ModulesGarden.com
 * Copyright (c) ModulesGarden, INBS Group Brand, All Rights Reserved
 *
 *
 *  CREATED BY MODULESGARDEN       ->       http://modulesgarden.com
 *  CONTACT                        ->       contact@modulesgarden.com
 *  AUTHOR                         ->       Piotr Sarzyński
 *                                          <piotr.sa@modulesgarden.com>
 *
 *
 *
 *
 * This software is furnished under a license and may be used and copied
 * only  in  accordance  with  the  terms  of such  license and with the
 * inclusion of the above copyright notice.  This software  or any other
 * copies thereof may not be provided or otherwise made available to any
 * other person.  No title to and  ownership of the  software is  hereby
 * transferred.
 *
 *
 * **********************************************************************
 */

/**
 * Default language file for module
 * @author Piotr Sarzyński <piotr.sa@modulesgarden.com>
 */


/****************************************************************************************
 *                          Spanish Language
 ****************************************************************************************/

/**
 * Main navigation tabs in module header
 * you can easily add new using following syntax:
 *
 * Example:
 * $_ADDONLANG['Dashboard'] = 'Command Center';
 * $_ADDONLANG['API']       = 'awesome API';
 */
$_ADDONLANG['Leads']     = 'Prospectos';


/**
 * DataTables Language
 * This will be used globally in whole CRM module, and each datatables instance
 * Change this with head!
 */
$_ADDONLANG['DataTable_lang'] = json_encode(array(
    "emptyTable"     => "No data available in table",
    "info"           => "Showing _START_ to _END_ of _TOTAL_ entries",
    "infoEmpty"      => "Showing 0 to 0 of 0 entries",
    "infoFiltered"   => "(filtered from _MAX_ total entries)",
    "infoPostFix"    => "",
    "thousands"      => ",",
    "lengthMenu"     => "Records per page: _MENU_ ",
    "loadingRecords" => "Cargando...",
    "processing"     => "Procesando...",
    "search"         => "Buscando: ",
    "zeroRecords"    => "Sin registros",
    "paginate"       => array(
        "first"    => "Primero",
        "last"     => "Ultimo",
        "next"     => "Siguiente",
        "previous" => "Previo"
    ),
    "aria"          => array(
        "sortAscending"  => ": activado para ordenar la columna ascendente",
        "sortDescending" => ": activado para ordenar la columna descendente"
    )
));

/**
 * Forms default validations
 */
$_ADDONLANG['validation_required']  = 'El campo % es requerido';
$_ADDONLANG['validation_date']      = 'Fecha incorrecta en %';
$_ADDONLANG['validation_datetime']  = 'Fecha incorrecta en %';
$_ADDONLANG['validation_is_int']    = 'El campo % no puede estar en blanco';
$_ADDONLANG['loading']              = 'Cargando...';         // siempre utilizado para cargar pantalla/gráficos


// few global langs for buttons mostly
$_ADDONLANG['tickets_createlead_save'] = 'Guardando';
$_ADDONLANG['cancel_btn']              = 'Cancelar';
$_ADDONLANG['back_btn']                = 'Regresar';
$_ADDONLANG['not_assigned']            = 'No asignado';


##################################
#     SETTINGS tab
##################################

/**
 *     GENERAL subpage
 *************************************************/
$_ADDONLANG['settings_general_descr']          = 'Estado Modulo';
$_ADDONLANG['settings_general_asterisk']       = 'Asterisk VoIP Center Integration';
$_ADDONLANG['settings_general_asterisk_descr'] = 'Simple indicator that informs if integration with Asterisk Module For WHMCS (developed by MG) is successful. If no errors occur here, you will get the possibility to call clients by VoIP (depending on the proper configuration of VoIP).';
$_ADDONLANG['settings_general_asterisk_on']    = 'Ok';
$_ADDONLANG['settings_general_asterisk_off']   = 'No Instalado';
$_ADDONLANG['settings_general_cron']           = 'Cron';
$_ADDONLANG['settings_general_cron_on']        = 'Ok';
$_ADDONLANG['settings_general_cron_on_descr']  = 'Ultima ejecución';
$_ADDONLANG['settings_general_cron_off']       = 'Inactivo';
$_ADDONLANG['settings_general_cron_off_descr'] = 'El cron no se ha ejecutado. Favor de revisar la configuración.';

$_ADDONLANG['settings_general_email_tpl']            = 'Plantillas email';
$_ADDONLANG['settings_general_email_inuse']          = 'Plantillas de email en uso:';
$_ADDONLANG['settings_general_email_tpl_none']       = 'Error';
$_ADDONLANG['settings_general_email_tpl_none_desc']  = 'No hay plantillas de email en este modulo. Las notificaciones y seguimientos por email no funcionan correctamente.';

$_ADDONLANG['settings_general_uploads']             = 'Descargas';
$_ADDONLANG['settings_general_uploads_ok']          = 'Ok';
$_ADDONLANG['settings_general_uploads_ok_descr']    = 'Directorio configurado correctamente.';
$_ADDONLANG['settings_general_uploads_notok']       = 'error';
$_ADDONLANG['settings_general_uploads_notok_descr'] = 'El directorio no esta bien configurado. El sistema no puede crear la carpeta. Establecer permisos de directorio a  <code>0777</code>.';

$_ADDONLANG['settings_general_general']                   = 'General';
$_ADDONLANG['settings_general_general_quotes']            = 'Activar Presupuestos';
$_ADDONLANG['settings_general_general_quotes_descr']      = 'Se activa la posibilidad de crear Presupuestos.';
$_ADDONLANG['settings_general_general_potentials']        = 'Activar Potenciales';
$_ADDONLANG['settings_general_general_potentials_descr']  = 'Se activa la posibilidad de convertir las oportunidades en potenciales.';
$_ADDONLANG['settings_general_general_adminassign']       = 'Habilitar asignación especifica de clientes potenciales al aréa de ventas';
$_ADDONLANG['settings_general_general_adminassign_descr'] = 'Si esta activado, puede ser asignado a cada uno de los responsables de las aréas.';

$_ADDONLANG['settings_general_followups']                = 'Configuración de Seguimientos';
$_ADDONLANG['settings_general_followups_upcoming']       = 'Notificación de seguimiento por email';
$_ADDONLANG['settings_general_followups_upcoming_descr'] = 'Plantilla de Email para notificar a los administradores del nuevo seguimiento.';
$_ADDONLANG['settings_general_followups_new']            = 'Notificación de nuevo seguimiento por Email';
$_ADDONLANG['settings_general_followups_new_descr']      = 'Plantilla de email para notificar al administrador del nuevo seguimiento creado.';
$_ADDONLANG['settings_general_followups_edit']           = 'Reprogramar nueva plantilla de seguimiento por email';
$_ADDONLANG['settings_general_followups_edit_descr']     = 'Plantilla de email para notificar al administrador de la reprogramación.';
$_ADDONLANG['settings_general_followups_types']          = 'Tipos de seguimiento';
$_ADDONLANG['settings_general_followups_types_empty']    = 'No configurado';
$_ADDONLANG['settings_general_followups_types_descr']    = ' Cada seguimiento puede ser definido por alguno de estos tipos. <em>Comillas unicamente separaran los tipos.</em>';


/**
 *     CRON subpage
 *************************************************/
$_ADDONLANG['settings_cron_h3']          = 'CRM Modulo Cron de información';
$_ADDONLANG['settings_cron_descr']       = 'Cron se debe establecer manualmente por el administrador.Que se encargará de varias funciones como el envío de email en el tiempo especificado. Se recomienda que se ejecute cron debe establecerse por lo menos una vez al dia para revisar las notificaciones configuradas en el sistema.';
$_ADDONLANG['settings_cron_alert_top']   = 'Importante!';
$_ADDONLANG['settings_cron_alert_descr'] = 'No hay registros si cron no se ha ejecutado . Validar si cron esta configurado correctamente.';
$_ADDONLANG['cron_path']                 = 'Ruta del Cron';
$_ADDONLANG['cron_url']                  = 'Cron URL';
$_ADDONLANG['cron_lastdate']             = 'Última Ejecución';
$_ADDONLANG['cron_date_error']           = 'Sin Ejecutarse';


$_ADDONLANG['settings_cron_interval']             = 'Intervalo de Cron';
$_ADDONLANG['settings_cron_interval_descr']       = 'Se ajusta cron para trabajar con intervalos de tiempo para la frecuencia deseada. Email/seguimiento de envió es<fuerte>fuertemente</fuerte> relacionado . Recuerda actualizar cron diario,.';
$_ADDONLANG['settings_cron_interval_between_on']  = 'Última ejecución de Cron: ';
$_ADDONLANG['settings_cron_interval_between_off'] = 'Los seguimientos y Recordatorios se enviarán cada ';
$_ADDONLANG['settings_cron_interval_fail']        = 'El Sistema no puede definir el intervalo';
$_ADDONLANG['settings_cron_interval_days']        = 'Dias';
$_ADDONLANG['settings_cron_interval_hours']       = 'Horas';
$_ADDONLANG['settings_cron_interval_minutes']     = 'Minutos';
$_ADDONLANG['settings_cron_interval_seconds']     = 'Segundos';



/**
 *     EMAILS subpage
 *************************************************/
$_ADDONLANG['settinhs_email_h3']              = 'Plantillas usadas en el modulo';
$_ADDONLANG['settinhs_email_descr']           = 'Aqui puede añadir o modificar las plantillas de email. Puede elegir las plantillas de email que se utilizaran como predefinidas.';
$_ADDONLANG['settinhs_email_accordioninfo']   = 'CRM Lista de plantillas para Email';
$_ADDONLANG['settinhs_email_tbl_id']          = 'ID';
$_ADDONLANG['settinhs_email_tbl_name']        = 'Nombre de plantillas';
$_ADDONLANG['settinhs_email_tbl_details']     = 'Detalles de plantilla';
$_ADDONLANG['settinhs_email_btn_details']     = 'Editar';
$_ADDONLANG['settinhs_email_name_empty']      = 'Sin nombre';
$_ADDONLANG['settinhs_email_tbl_empty']       = 'No hay plantillas de email disponibles. Anadir nueva plantilla.';
$_ADDONLANG['settinhs_email_alert_title']     = 'Importante!';
$_ADDONLANG['settinhs_email_alert_body']      = 'No cuenta con plantillas configuradas. Las notificaciones y seguimientos por email no funcionaran correctamente.';
$_ADDONLANG['settinhs_email_new_title']       = 'Añadir nueva plantilla de Email';
$_ADDONLANG['settinhs_email_new_label']       = 'Nombre de Plantilla';
$_ADDONLANG['settinhs_email_new_placeholder'] = 'Nombre unico';
$_ADDONLANG['settinhs_email_new_btn']         = 'Creando plantilla para email';
$_ADDONLANG['settinhs_email_h3_existing']     = 'Plantillas existentes para Email';


/**
 *     GENERAL subpage
 *************************************************/
$_ADDONLANG['settings_fields_title']        = 'Configurar campos para los prospectos/Potenciales';
$_ADDONLANG['settings_fields_descr']        = 'Aquí puede elegir los campos asignados para prospectos potenciales. Cada campo puede ser utilizado como filtro para localizar clientes. También es útil para organizar gran cantidad de datos.';
$_ADDONLANG['settings_fields_new_btn']      = 'Añadir nuevo campo';
$_ADDONLANG['settings_fields_tbl_name']     = 'Nombre ';
$_ADDONLANG['settings_fields_tbl_type']     = 'Tipo';
$_ADDONLANG['settings_fields_tbl_descr']    = 'Descripción';
$_ADDONLANG['settings_fields_tbl_req_lead'] = 'Requerido para prospectos';
$_ADDONLANG['settings_fields_tbl_req_pot']  = 'Requerido para Potencial';
$_ADDONLANG['settings_fields_tbl_act_lead'] = 'Activado para prospectos';
$_ADDONLANG['settings_fields_tbl_act_pot']  = 'Activado para Potencial';
$_ADDONLANG['settings_fields_tbl_actions']  = 'Acciones';
$_ADDONLANG['settings_fields_yes']          = 'si';
$_ADDONLANG['settings_fields_no']           = 'No';
$_ADDONLANG['settings_fields_no_descr']     = 'No descripción';
$_ADDONLANG['settings_fields_edit']         = 'Editar';
$_ADDONLANG['settings_fields_remove']       = 'Eliminar';

$_ADDONLANG['settings_fields_modal_title_edit']               = 'Editar campo';
$_ADDONLANG['settings_fields_modal_title_add']                = 'Crear nuevo campo';
$_ADDONLANG['settings_fields_modal_name']                     = 'Nombre del campo';
$_ADDONLANG['settings_fields_modal_name_descr']               = 'Este valor identificara el campo creado. Sera visible en con el nombre de campo personalizado.';
$_ADDONLANG['settings_fields_modal_type']                     = 'Tipo de campo';
$_ADDONLANG['settings_fields_modal_type_descr']               = 'Una vez seleccionado el tipo, las opciones se encontraran disponibles.';
$_ADDONLANG['settings_fields_type_text']                      = 'texto';
$_ADDONLANG['settings_fields_type_textarea']                  = 'aréa de texto';
$_ADDONLANG['settings_fields_type_dropdown']                  = 'desplegable';
$_ADDONLANG['settings_fields_type_checkbox']                  = 'casilla de verificación';
$_ADDONLANG['settings_fields_modal_options']                  = 'Opciones de campo';
$_ADDONLANG['settings_fields_modal_options_descr']            = 'Valores separados por notas de los campos desplegables.';
$_ADDONLANG['settings_fields_modal_description']              = 'Descripción';
$_ADDONLANG['settings_fields_modal_description_descr']        = 'La descripción del campo se mostrara en\'Creado\' forma.';
$_ADDONLANG['settings_fields_modal_required_lead']            = 'Requerido para prospectos';
$_ADDONLANG['settings_fields_modal_required_lead_descr']      = 'Una vez comprobado, este campo se requerira en las formas.';
$_ADDONLANG['settings_fields_modal_required_potential']       = 'Requerido para potencial';
$_ADDONLANG['settings_fields_modal_required_potential_descr'] = 'Una vez comprobado, este campo se requerira en las formas.';
$_ADDONLANG['settings_fields_modal_active_lead']              = 'Activado para prospecto';
$_ADDONLANG['settings_fields_modal_active_lead_descr']        = 'Una vez comprobado, este campo sera visible para los prospectos.';
$_ADDONLANG['settings_fields_modal_active_potential']         = 'Activado para potenciales';
$_ADDONLANG['settings_fields_modal_active_potential_descr']   = 'Una vez comprobado, este campo sera visible para los potenciales.';
$_ADDONLANG['settings_fields_modal_regex']                    = 'Validación Regex';
$_ADDONLANG['settings_fields_modal_regex_descr']              = 'El campo sera validado comprobando regex.';
$_ADDONLANG['settings_fields_modal_validation']               = 'Validando Error';
$_ADDONLANG['settings_fields_modal_validation_descr']         = 'Cuando falla la validación de este campo, se mostrara el mensaje de error.';
$_ADDONLANG['settings_fields_modal_save']                     = 'Guardar Campo';
$_ADDONLANG['settings_fields_modal_close']                    = 'Cerrar';
$_ADDONLANG['settings_fields_modal_add']                      = 'Crear campo';


/**
 *     FIELDS Views subpage
 *************************************************/
$_ADDONLANG['settings_fieldsviews_title']         = 'Configurar campos para prospectos/Potenciales';
$_ADDONLANG['settings_fieldsviews_descr']         = 'Campos predeterminados para prospectos/Potenciales pagina. Adicionalmente, Usted puede ordenar los campos de acuerdo a su uso.';
$_ADDONLANG['settings_fieldsviews_forleads']      = 'Vista predeterminada para los prospectos';
$_ADDONLANG['settings_fieldsviews_forpotentials'] = 'Vista predeterminada para potenciales';
$_ADDONLANG['settings_fieldsviews_save']          = 'Guardando';
$_ADDONLANG['settings_fieldsviews_columns']       = 'Columnas disponibles:';
$_ADDONLANG['settings_fieldsviews_visible']       = 'Visible:';






##################################
#     HOOK - Ticket View
##################################
$_ADDONLANG['ticketView_title_leaddetails']            = 'Detalles de prospectos';
$_ADDONLANG['ticketView_title_potentialdetails']       = 'Detalles de potenciales';
$_ADDONLANG['ticketView_field_empty']                  = 'No asignado';
$_ADDONLANG['ticketView_convert_topotential']          = 'Convertir a potencial';
$_ADDONLANG['ticketView_convert_tolead']               = 'Convertir a prospecto';
$_ADDONLANG['ticketView_show_potential']               = 'Mostrar potencial';
$_ADDONLANG['ticketView_create_leadform']              = 'Crear Seguimiento';
$_ADDONLANG['ticketView_create_leadajax']              = 'Crear rápido de prospectos';
$_ADDONLANG['ticketView_show_lead']                    = 'Mostrar a prospecto';
$_ADDONLANG['ticketView_ajaxerror']                    = 'Error';
$_ADDONLANG['ticketView_error_leadexist']              = 'El prospecto ya existe <a href=\'%s\'>Detalles de prospecto</a>';
$_ADDONLANG['ticketView_ajax_leadcreated']             = '<span class=\'etiqueta activa\'>crear prospecto</span> <a href=\'%s\'>Mostrar detalles</a>';
$_ADDONLANG['ticketView_error_nolead']                 = 'No se puede convertir a potencial. Prospecto no existe.';
$_ADDONLANG['ticketView_error_nopotential']            = 'No se puede convertir a prospecto. Potencial no existe .';
$_ADDONLANG['ticketView_ajax_leadconverted']           = '<span class=\'etiqueta activa\'>Convierte prospecto en potencial</span> <a href=\'%s\'>Mostrar detalles</a>';
$_ADDONLANG['ticketView_ajax_potentialconverted']      = '<span class=\'etiqueta activa\'>Convierte potencial en prospecto</span> <a href=\'%s\'>Mostrar detalles</a>';
$_ADDONLANG['ticketView_button_actions']               = 'CRM Acciones:';
$_ADDONLANG['ticketView_button_modalleaddetails']      = 'DEtalles de prospecto';
$_ADDONLANG['ticketView_button_modalpotentialdetails'] = 'Detalles de potencial';
$_ADDONLANG['ticketView_modal_details']                = 'Información detallada';
$_ADDONLANG['ticketView_modal_close']                  = 'Cerrado';
$_ADDONLANG['ticketView_inline_name']                  = 'Nombre';
$_ADDONLANG['ticketView_inline_status']                = 'Estado';
$_ADDONLANG['ticketView_inline_notassigned']           = 'Da click para crear un seguimiento a este ticket.';



##################################
#     STATIC CUSTOM FIELDS
##################################

$_ADDONLANG['fields_actions']       = 'Acciones';
$_ADDONLANG['fields_creation_date'] = 'Fecha de creación';
$_ADDONLANG['fields_update_date']   = 'Fecha de actualización';
$_ADDONLANG['fields_ticket_id']     = 'Ticket ID';
$_ADDONLANG['fields_tid']           = 'Ticket Numero';
$_ADDONLANG['fields_title']         = 'Ticket Titulo';
$_ADDONLANG['fields_client_id']     = 'Cliente ID';
$_ADDONLANG['fields_client_name']   = 'Nombre del cliente';
$_ADDONLANG['fields_quotes']        = 'Comillas';
$_ADDONLANG['fields_admin_name']    = 'Administrador';

$_ADDONLANG['fields_status_active'] = 'Activo';
$_ADDONLANG['fields_status_new']    = 'Nuevo';
$_ADDONLANG['fields_status_closed'] = 'Cerrado';
$_ADDONLANG['fields_status_not']    = 'No configurado!';
$_ADDONLANG['fields_status_update'] = 'Actualización de estado';

##################################
#     LEADS
##################################

/**
 *     Add new LEAD - form
 *************************************************/
$_ADDONLANG['leads_createlead_title']        = 'Crear Prospecto';
$_ADDONLANG['leads_createlead_descr']        = 'Configurar nuevos detalles del prospecto.';
$_ADDONLANG['leads_createnew_btn']           = 'Prospecto';
$_ADDONLANG['leads_createnew_admin_h3']      = 'Administrador asignado';
$_ADDONLANG['leads_createnew_admin_label']   = 'Prospecto asignado a';
$_ADDONLANG['leads_createnew_required_h4']   = 'Campos requeridos';
$_ADDONLANG['leads_createnew_optional_h4']   = 'Campos opcionales';
$_ADDONLANG['leads_createnew_optional_none'] = 'No hay campos opcionales';


/**
 *     LEADS main table
 *************************************************/


# lang in actions column
$_ADDONLANG['leads_table_details']      = 'Detalles';
$_ADDONLANG['leads_table_other']        = 'Otros';
$_ADDONLANG['leads_table_convert']      = 'Convertir a potencial';
$_ADDONLANG['leads_table_createuser']   = 'Crear cuentas de usuario';
$_ADDONLANG['leads_table_call']         = 'Call Out';
$_ADDONLANG['leads_table_remove']       = 'Remover';
$_ADDONLANG['leads_table_resetfilters'] = 'Reiniciar los filtros';
$_ADDONLANG['leads_table_filterdate']   = 'Fecha...';
$_ADDONLANG['leads_table_filtertext']   = 'Filtro...';



/**
 *     single LEAD Details
 *************************************************/
$_ADDONLANG['leads_details_title']            = 'Menu de detalles';
$_ADDONLANG['leads_details_convert']          = 'Convertir a Potencial';
$_ADDONLANG['leads_details_name_empty']       = 'Nombre no establecido';
$_ADDONLANG['leads_details_name_placeholder'] = 'Escribir un nuevo nombre aquí...';
$_ADDONLANG['leads_details_name_update_btn']  = 'Nombre de actualización';
$_ADDONLANG['leads_details_admin']            = 'Asignado al administrador';
$_ADDONLANG['leads_details_admin_none']       = 'Administrador no asignado a este prospecto.';
$_ADDONLANG['leads_details_creation']         = 'Fecha de creación';
$_ADDONLANG['leads_details_lastupdate']       = 'Fecha de ultima actualización.';
$_ADDONLANG['leads_details_logs']             = 'Registros';

# fields
$_ADDONLANG['leads_details_savebtn']               = 'Guardar';
$_ADDONLANG['leads_details_fields_title']          = 'Editar';
$_ADDONLANG['leads_details_fields_edit']           = 'Editar';
$_ADDONLANG['leads_details_fields_client']         = 'Cliente';
$_ADDONLANG['leads_details_fields_client_reasign'] = 'Reasignar';
$_ADDONLANG['leads_details_fields_client_aasign']  = 'Asignado';
$_ADDONLANG['leads_details_fields_client_create']  = 'Usuario creado';
$_ADDONLANG['leads_details_fields_client_not']     = 'No asignado';
$_ADDONLANG['leads_details_fields_ticket']         = 'Ticket';
$_ADDONLANG['leads_details_fields_ticket_not']     = 'No asignado';
$_ADDONLANG['leads_details_fields_yes']            = 'Si';
$_ADDONLANG['leads_details_fields_no']             = 'No';
$_ADDONLANG['leads_details_fields_empty']          = 'No asignado';


$_ADDONLANG['leads_details_followup_add']          = 'Crear seguimiento';
$_ADDONLANG['leads_details_followup_title']        = 'Seguimiento';


# notes
$_ADDONLANG['leads_details_notes_title']  = 'Notas';
$_ADDONLANG['notes_nonotes']              = 'Actualmente no hay notas.';
$_ADDONLANG['notes_add_btn']              = 'Añadir nota';
$_ADDONLANG['notes_add_form_placeholder'] = 'Ingresar contenido de la nota aquí...';
$_ADDONLANG['notes_edit_btn']             = 'Editar';
$_ADDONLANG['notes_show_more_btn']        = 'Mostrar mas';
$_ADDONLANG['notes_delete_btn']           = 'Borrar';
$_ADDONLANG['notes_save_btn']             = 'Guardar';
$_ADDONLANG['notes_cancel_btn']           = 'Cancelar';
$_ADDONLANG['notes_lastmodified']         = 'Modificado por ';


# followups
$_ADDONLANG['followups_tbl_th_date']     = 'Fecha';
$_ADDONLANG['followups_tbl_th_type']     = 'Tipo';
$_ADDONLANG['followups_tbl_th_descr']    = 'Descripción';
$_ADDONLANG['followups_tbl_th_todo']     = 'Tarea';
$_ADDONLANG['followups_tbl_th_notif']    = 'Notificaciones';
$_ADDONLANG['followups_tbl_th_actions']  = 'Acciones';
$_ADDONLANG['followups_todo_not']        = 'Tarea no asignada';
$_ADDONLANG['leads_followup_todo_1']     = 'Prospecto';
$_ADDONLANG['leads_followup_todo_2']     = 'Seguidamente';
$_ADDONLANG['followups_notif_th_date']   = 'Fecha';
$_ADDONLANG['followups_notif_th_method'] = 'Método';
$_ADDONLANG['followups_notif_th_status'] = 'Estado';
$_ADDONLANG['followups_notif_th_tpl']    = 'Plantillas';
$_ADDONLANG['followups_notif_th_type']   = 'Tipo';
$_ADDONLANG['followups_notif_th_sent']   = 'Cita pendiente';
$_ADDONLANG['followups_notif_pending']   = 'Pendiente';
$_ADDONLANG['followups_notif_sent']      = 'Después';
$_ADDONLANG['followups_notif_sentdate']  = 'No enviado.';
$_ADDONLANG['followups_notif_nonotify']  = 'No se notifico';
$_ADDONLANG['followups_rescheude']       = 'Reprogramar';

$_ADDONLANG['followups_notif_type_notify_client'] = 'Seguimiento del cliente';
$_ADDONLANG['followups_notif_type_notify_admin']  = 'Notificación de seguimiento del administrador';
$_ADDONLANG['followups_notif_type_create_admin']  = 'Notificación de seguimiento creada por el administrador';

# create followup form
$_ADDONLANG['leads_createfollowup_title']                 = 'Añadir nuevo seguimiento para prospecto';
$_ADDONLANG['leads_createfollowup_descr']                 = 'Debe añadir el nuevo seguimiento de los prospectos. Configurar los nuevos tipos de notificación, recordatorios de administrador de ventas, crear notificaciones etc.';
$_ADDONLANG['leads_createfollowup_base']                  = 'Menú de opciones';
$_ADDONLANG['leads_createfollowup_notifications']         = 'Configurar notificaciones de Email';
$_ADDONLANG['leads_createfollowup_notifications_tooltip'] = 'SOLO apoyando actualmente a las notificaciones de Email';
$_ADDONLANG['leads_createfollowup_addnotification']       = 'Configurar nuevas notificaciones';
$_ADDONLANG['leads_createfollowup_advanced']              = 'Avance de configuración';
$_ADDONLANG['leads_createfollowup_date']                  = 'Fecha';
$_ADDONLANG['leads_createfollowup_date_descr']            = 'Fecha de envió de notificación por email';
$_ADDONLANG['leads_createfollowup_description']           = 'Descripción';
$_ADDONLANG['leads_createfollowup_description_descr']     = 'Descripción de seguimiento';
$_ADDONLANG['leads_createfollowup_admin']                 = 'Administrador de Ventas';
$_ADDONLANG['leads_createfollowup_admin_descr']           = 'Puede asignar el administrador responsable del seguimiento.';
$_ADDONLANG['leads_createfollowup_admin_todo']            = 'Añadir administrador <br/>Lista de tareas';
$_ADDONLANG['leads_createfollowup_admin_todo_descr']      = 'Añadir a WHMCS Staff Task (Añadir lista de tareas pendientes).';
$_ADDONLANG['leads_createfollowup_type']                  = 'Tipo de seguimiento';
$_ADDONLANG['leads_createfollowup_type_descr']            = 'Elija el tipo de varios seguimientos fácilmente';

$_ADDONLANG['leads_createfollowup_notif_client']            = 'Notificación de cliente';
$_ADDONLANG['leads_createfollowup_notif_client_descr']      = 'Notificación utilizada para enviar email de seguimiento a prospecto.';
$_ADDONLANG['leads_createfollowup_notif_emailtpl']          = 'Email Plantilla';
$_ADDONLANG['leads_createfollowup_notif_emailtpl_no']       = 'No hay plantilla de email configurada';
$_ADDONLANG['leads_createfollowup_notif_emailtpl_add']      = 'Añadir plantilla de Email';
$_ADDONLANG['leads_createfollowup_notif_emailtpl_no_descr'] = 'No tiene plantillas configurado dentro de este modulo. Notificaciones y seguiminetos por Email no funcionan correctamente.';
$_ADDONLANG['leads_createfollowup_notif_emailtpl_descr']    = 'La plantilla seleccionada se utilizara para el seguimiento del cliente.';

$_ADDONLANG['leads_createfollowup_notif_bcc']         = 'CC:';
$_ADDONLANG['leads_createfollowup_notif_bcc_descr']   = 'Email se envia con copia a la persona seleccionada.';
$_ADDONLANG['leads_createfollowup_notif_reply']       = 'Responder a';
$_ADDONLANG['leads_createfollowup_notif_reply_descr'] = 'Email se configura para enviar con copia a la persona seleccionada..';

$_ADDONLANG['leads_createfollowup_notif_admin']         = 'Notificación al administrador de ventas';
$_ADDONLANG['leads_createfollowup_notif_admin_descr']         = 'Notificación para enviar emails a los administradores configurados en las opciones principales de seguimiento.';
$_ADDONLANG['leads_createfollowup_notif_admin_label']         = 'Notificación para el administrador';

$_ADDONLANG['leads_createfollowup_notif_create']         = 'Notificación de creación';
$_ADDONLANG['leads_createfollowup_notif_create_descr']         = 'Notificación por email una vez creado el seguimiento. Especificar que administrador debe ser notificado.';

$_ADDONLANG['leads_createfollowup_save'] = 'Guardando Seguimiento';
$_ADDONLANG['leads_createfollowup_add']  = 'Creando Seguimiento';
$_ADDONLANG['leads_createfollowup_back'] = 'Regresar';


$_ADDONLANG['leads_details_quotes_tab']            = 'Comillas';
$_ADDONLANG['leads_details_quotes_add']            = 'Crear comillas';
$_ADDONLANG['leads_details_files_tab']             = 'Archivos';
$_ADDONLANG['leads_details_logs_tab']              = 'Registro';
$_ADDONLANG['leads_details_logs_show']              = 'Mostrar todos los registros';


$_ADDONLANG['leads_leaddetailsf_title']          = 'Detalles de archivos';
$_ADDONLANG['leads_leaddetails_back']            = 'Regresar';
$_ADDONLANG['leads_leaddetails_followups_title'] = 'Lista de seguimientos';
$_ADDONLANG['leads_leaddetails_files_title']     = 'Archivos';




##################################
#     POTENTIALS
##################################
$_ADDONLANG['potentials_createnew_btn']   = 'Crear potencial';
$_ADDONLANG['potentials_details_convert'] = 'Convertir a prospecto';

$_ADDONLANG['potentials_createlead_title']        = 'Crear potencial';
$_ADDONLANG['potentials_createlead_descr']        = 'Crear detalles del nuevo Potencial.';
$_ADDONLANG['potentials_createnew_btn']           = 'Crear Potencial';





##################################
#     MESSAGES
# mostly as some action result
##################################

$_ADDONLANG['message_leadadded']                     = 'El prospecto se agrego existosamente.';
$_ADDONLANG['message_leadedited']                    = 'El prospecto se edito exitosamente.';
$_ADDONLANG['message_leadconverted']                 = 'El prospecto se ha convertido exitosamente a potencial.';
$_ADDONLANG['message_leaddeleted']                   = 'EL prospecto ha sido eliminado.';

$_ADDONLANG['message_followupadded']                 = 'El nuevo seguimiento ha sido creado.';
$_ADDONLANG['message_quotehasbeenadded']             = 'Se ha creado nuevo recordatorio.';


$_ADDONLANG['message_archiveedited']                 = 'Archivo editado exitosamente.';
$_ADDONLANG['message_archivedeleted']                = 'Archivo eliminado.';


$_ADDONLANG['message_potentialadded']                = 'Potencial se ha añadido exitosamente.';
$_ADDONLANG['message_potentialedited']               = 'Potencial fue editado exitosamente.';
$_ADDONLANG['message_potentialconverted']            = 'Potencial se ha convertido exitosamente a Prospecto.';
$_ADDONLANG['message_potentialdeleted']              = 'Potencial ha sido eliminado.';


$_ADDONLANG['message_settingsfieldedited']           = 'Campo personalizado se ha editado.';
$_ADDONLANG['message_settingsfieldadded']            = 'Se ha añadido campo personalizado.';
$_ADDONLANG['message_settingsfieldorder']            = 'Campos personalizados fueron reorganizados exitosamente.';
$_ADDONLANG['message_settingsfielddeleted']          = 'Campos personalizados fueron eliminados.';
$_ADDONLANG['message_settingsfieldviews']            = 'Campo personalizado de visitas recibidas ha cambiado.';
$_ADDONLANG['message_clientreassigned']              = 'El cliente ha sido reasignado.';
$_ADDONLANG['message_reassignedquotestransfered']    = '%s La cotización ha sido enviada al cliente %s.';
$_ADDONLANG['message_reassignedquotesnottransfered'] = '%s La cotización fue eliminada %s (y asignada a un cliente viejo: %s)';

$_ADDONLANG['message_removefollowupconfirmation_text']   = 'Esta seguro que desea eliminar este seguimiento? \n No se puede deshacer esta accion.';
$_ADDONLANG['message_removefollowupconfirmation_title']  = 'Esta seguro?';
$_ADDONLANG['message_removefollowupconfirmation_yesbtn'] = 'Si, Borrarlo!';
$_ADDONLANG['message_followupremoved']                   = 'El seguimineto ha sido eliminado!';
$_ADDONLANG['message_followup_rescheduled']              = 'El seguimineto ha sido reprogramado!';
$_ADDONLANG['message_potential_notfound']                = 'Algo salio mal. No se encontró potencial con este no. de id #%s !';
$_ADDONLANG['message_lead_notfound']                     = 'Algo salio mal. No se encontró prospecto con este no. de id #%s !';


// WHMCS' Edit quotas form
$_ADDONLANG['whmcs_quotas_crm_title']                  = 'CRM:';
$_ADDONLANG['whmcs_quotas_button_lead_text']           = 'Mostrar prospecto';
$_ADDONLANG['whmcs_quotas_button_potential_text']      = 'Mostrar potencial';
$_ADDONLANG['whmcs_quotas_button_archive_text']        = 'Mostrar potencial';
$_ADDONLANG['whmcs_quotas_infobox_lead_text']          = 'Esta Nota ha sido asignada a prospecto';
$_ADDONLANG['whmcs_quotas_infobox_potential_text']     = 'Esta Nota ha sido asignada a potencial';
$_ADDONLANG['whmcs_quotas_infobox_archive_text']       = 'Esta Nota ha sido asignada a potencial';
$_ADDONLANG['whmcs_quotas_crm_showdetails']            = '<i class="ui-icon ui-icon-circle-plus" style="display: inline-block; float: left;"></i>&nbsp;Expand Details';
$_ADDONLANG['whmcs_quotas_crm_hidedetails']            = '<i class="ui-icon ui-icon-circle-minus" style="display: inline-block; float: left;"></i>&nbsp;Hide Details';
$_ADDONLANG['whmcs_quotas_infobox_client_assigned']    = 'Cliente';
$_ADDONLANG['whmcs_quotas_infobox_notassigned']        = 'No Asignado';
$_ADDONLANG['whmcs_quotas_infobox_ticket_assigned']    = 'Ticket';
$_ADDONLANG['whmcs_quotas_infobox_ticket_admin']       = 'Asignado al Administrador';
$_ADDONLANG['whmcs_quotas_disableduserselect_exist'] = 'No tiene la capacidad de asignar esta nota al cliente %s ya se encuentra asignado.';
$_ADDONLANG['whmcs_quotas_disableduserselect_notexist'] = 'Desactivado ya que este presupuesto ya fue asignado %s. creado para el cliente %s primero.';


# followups
$_ADDONLANG['followups_add_todo_lead_title']      = 'Prospecto #%s Seguimiento';
$_ADDONLANG['followups_add_todo_potential_title'] = 'Potencial #%s Seguimiento';
$_ADDONLANG['followups_add_todo_archive_title']   = 'Archivo #%s Seguimiento';
$_ADDONLANG['followups_add_todo_lead_descr']      = 'Seguimiento para prospecto #%s. Seguimiento completo Descripción: %s';
$_ADDONLANG['followups_add_todo_potential_descr'] = 'Seguimiento para potencial #%s. Seguimiento completo Descripción: %s';
$_ADDONLANG['followups_add_todo_archive_descr']   = 'Seguimiento para archivo #%s. Seguimiento completo Descripción: %s';


# LOGS
# DO not you dare to delete this
$_ADDONLANG['logs_breadcrumbs_lead']             = 'Prospecto';
$_ADDONLANG['logs_breadcrumbs_potential']        = 'Potencial';
$_ADDONLANG['logs_breadcrumbs_archive']          = 'Archivo';
$_ADDONLANG['logs_breadcrumbs_emptyname']        = '<pequeño>Nombre vacio</largo>';
$_ADDONLANG['logs_breadcrumbs_logs']             = '<u>Registros</u>';

$_ADDONLANG['logs_quoterel_assign']                  = 'Cita #%s Se ha asignado';
$_ADDONLANG['logs_converted_to_potential']           = 'Se ha convertido en potencial';
$_ADDONLANG['logs_converted_to_archive']             = 'Se ha enviado el archivo';
$_ADDONLANG['logs_converted_to_lead']                = 'Se ha convertido en prospecto';
$_ADDONLANG['logs_assignclient_reassign_quotes']     = 'Cita: %s ha sido reasignado al cliente #%s';
$_ADDONLANG['logs_reassign_status']                  = 'Estado modificado <b>%s</b> to <b>%s</b>';
$_ADDONLANG['logs_updatednotes_notes']               = 'Notas cambiadas de <div class="well well-sm">%s</div> to <div class="well well-sm">%s</div>';
$_ADDONLANG['ajax_msg_notes_updated']                = 'Las notas se han actualizado';
$_ADDONLANG['logs_quotereassigned_to_client']        = 'Cita <b>#%s</b> se ha reasignado desde el cliente: <em>%s</em> to: <em>%s</em>';
$_ADDONLANG['logs_quotecrmunassign']                 = 'Cita <b>#%s</b> ha sido asignado desde el cliente: <em>%s</em>';
$_ADDONLANG['logs_adminreassigned']                  = 'El administrador asignado ha sido cambiado desde <em>%s</em> to: <b>%s</b>';
$_ADDONLANG['logs_adminunassigned']                  = 'Administrador<b>%s</b> ha sido asignado';
$_ADDONLANG['logs_newfollowupemailerror']            = 'No se puede enviar notificación de seguimiento , ya que no hay plantilla de email configurada para que.';
$_ADDONLANG['logs_newfollowupemailsenterror']        = 'No se puede enviar la nueva notificación de seguimiento a  <em>%s</em>. Error: %s';
$_ADDONLANG['logs_upcomingfollowupaemailaded']       = 'Nueva notificación de seguimiento añadido a  <em>%s</em> to email: <em>%s</em>';
$_ADDONLANG['logs_upcomingfollowupaemailerror']      = 'Añadir nueva notificación de seguimiento a  <em>%s</em>. Error: %s';
$_ADDONLANG['logs_newfollowupemailsent']             = 'Nueva notificación de seguimiento fue enviada a <em>%s</em>';
$_ADDONLANG['logs_newfollowuptodoerror']             = 'No se puede añadir nueva tarea para el administrador <em>%s</em>. Error: %s';
$_ADDONLANG['logs_newfollowuptodoadded']             = 'Nueva tarea para el administrador<em>%s</em>';
$_ADDONLANG['logs_newfollowupaemailaded']            = 'Nueva notificación de email para cliente se ha registrado desde <em>%s</em> to <em>%s</em>';
$_ADDONLANG['logs_newfollowupemailerror']            = 'No se puede agregar nuevo email de notificación desde <em>%s</em> to <em>%s</em>. Error <em>%s</em>';
$_ADDONLANG['logs_newfollowupadded']                 = 'Nuevo seguimiento se ha creado hasta la fecha de: <em>%s</em> (<a href="todolist.php?action=edit&id=%s" target="_blank">To-Do #%s</a>). Assigned admin: <em>%s</em>';
$_ADDONLANG['logs_newfollowuperror']                 = 'No se puede crear nuevo registro de seguimiento para el administrador<em>%s</em>. Error: <em>%s</em>';
$_ADDONLANG['logs_newfollowupthrow']                 = 'No se puede crear nuevo registro de seguimiento. Error: %s';
$_ADDONLANG['logs_removefollowup_ok']                = 'Registro de seguimiento #%s (<em>%s</em>) ha sido eliminado';
$_ADDONLANG['logs_removefollowup_error']             = 'No se puede eliminar el registro del seguimiento #%s. Error: %s';
$_ADDONLANG['logs_followup_email_rescheduled_ok']    = 'Reprogramar el email de notificación de seguimiento para<em>%s</em> to <em>%s</em> en seguimiento #%s';
$_ADDONLANG['logs_followup_email_rescheduled_error'] = 'No se puede reprogramar el seguimiento por email<em>%s</em> to <em>%s</em> in follow-up #%s. Error: %s';
$_ADDONLANG['logs_followup_rescheduled_ok']          = 'Seguimiento #%s ha sido reprogramada desde <em>%s</em> to <em>%s</em>';
$_ADDONLANG['logs_followup_rescheduled_ok']          = 'Seguimiento #%s ha sido reprogramada desde <em>%s</em> to <em>%s</em> <br/>Reason: <code>%s</code>';
$_ADDONLANG['logs_followup_rescheduled_error']       = 'No se puede reprogramar el seguimiento #%s desde <em>%s</em> to <em>%s</em>. Error: %s';
$_ADDONLANG['logs_followup_rescheduled_allerror']    = '%s Ocurrió un error dentro de la reprogramacion del seguimiento';
$_ADDONLANG['logs_assignclient_assign']              = 'Usuario #%s ha sido asignado a ';
$_ADDONLANG['logs_custom_field_changed']             = '<em>%s</em>: ha sido cambiado por <b>%s</b>';
$_ADDONLANG['logs_custom_field_set']                 = '<em>%s</em> Se ha establecido en <code>%s</code>';

$_ADDONLANG['cron_job_start']                    = 'CRM Cron El trabajo se ha iniciado (%s)';
$_ADDONLANG['cron_job_haserrors']                = 'CRM Cron El trabajo tiene errores';
$_ADDONLANG['cron_job_error']                    = 'CRM Cron Trabajo Error: <pre>&s</pre>';
$_ADDONLANG['cron_job_stop']                     = 'CRM Cron Trabajo finalizado(%s)';
$_ADDONLANG['cron_emailfollowup_sent']           = 'Email de seguimiento programado para <em>%s</em> ha sido enviado a <em>%s</em>';


# upload files
$_ADDONLANG['upload_file_notwritable']               = 'La carpeta subida no es grabable.';
$_ADDONLANG['upload_file_cannotcreatefolder']        = 'No se puede crear la carpeta de archivos subidos';
$_ADDONLANG['upload_file_error1']                    = 'El archivo subido excede el limite_max_tamaño del archivo directive in php.ini';
$_ADDONLANG['upload_file_error2']                    = 'El archivo subido excede el limite  MAX_FILE_SIZE tamaño del archivo para HTML ';
$_ADDONLANG['upload_file_error3']                    = 'El archivo ha sido subido parcialmente';
$_ADDONLANG['upload_file_error4']                    = 'El archivo no fue subido';
$_ADDONLANG['upload_file_error6']                    = 'Falta una carpeta temporal';
$_ADDONLANG['upload_file_error7']                    = 'Error al escribir el archivo en el disco';
$_ADDONLANG['upload_file_error8']                    = 'Una extensión de PHP detuvo la carga de los archivos';
$_ADDONLANG['upload_file_error_post_max_size']       = 'La carga de archivos excedió el limite post_max_size directiva en php.ini';
$_ADDONLANG['upload_file_error_max_file_size']       = 'El archivo es demasiado grande';
$_ADDONLANG['upload_file_error_min_file_size']       = 'El archivo es demasiado pequeño';
$_ADDONLANG['upload_file_error_accept_file_types']   = 'Tipo de archivo no permitido';
$_ADDONLANG['upload_file_error_max_number_of_files'] = 'Numero máximo de archivos permitidos';
$_ADDONLANG['upload_file_error_max_width']           = 'Imagen excede el ancho máximo permitido';
$_ADDONLANG['upload_file_error_min_width']           = 'Imagen requiere un ancho mínimo';
$_ADDONLANG['upload_file_error_max_height']          = 'Imagen excede el máximo de altura';
$_ADDONLANG['upload_file_error_min_height']          = 'Imagen requiere una altura mínima';
$_ADDONLANG['upload_file_error_abort']               = 'Carga de archivos abortada';
$_ADDONLANG['upload_file_error_image_resize']        = 'Error al cambiar el tamaño de la imagen';
$_ADDONLANG['upload_file_uploadedwho']               = 'Archivo <em>%s</em> se ha subido por %s';
$_ADDONLANG['upload_file_delete_ok']                 = 'Archivo ha sido borrado';
$_ADDONLANG['upload_file_deleted']                   = 'Archivo <em>%s</em> ha sido borrado';
$_ADDONLANG['upload_file_delete_fail']               = 'No se puede borrar el archivo';
$_ADDONLANG['upload_file_delete_notfound']           = 'Archivo no encontrado';

# files list table
$_ADDONLANG['files_selectfile']     = 'Seleccionar archivo';
$_ADDONLANG['files_selecttoupload']     = 'Seleccionar archivo a subir';
$_ADDONLANG['files_tbl_th_name']     = 'Archivo Numero';
$_ADDONLANG['files_tbl_th_uploaded'] = 'Subido';
$_ADDONLANG['files_tbl_th_actions']  = 'Acciones';
$_ADDONLANG['files_tbl_delete']  = 'Borrar';
$_ADDONLANG['files_uploaded']  = 'El archivo ha sido subido.';

# logs tab
$_ADDONLANG['logstab_bl_th_date']  = 'Fecha';
$_ADDONLANG['logstab_bl_th_descr']  = 'Descripción';
$_ADDONLANG['logstab_bl_th_admin']  = 'Administrador';


# import export
$_ADDONLANG['settings_import_h3']                  = 'Importar / Exportar';
$_ADDONLANG['import_customfields_descr']           = '<em>Cada uno de los campos permiten seleccionar su valor.</em>';
$_ADDONLANG['import_customfields_text']            = '<kbd>Text</kbd> el campo acepta valores de texto <code>"un poco de texto"</code> o valor vacio <code>""</code>';
$_ADDONLANG['import_customfields_textarea']        = '<kbd>Textarea</kbd> el campo acepta valores de texto <code>"un poco de texto largo"</code> o valor vacio <code>""</code>';
$_ADDONLANG['import_customfields_checkbox']        = '<kbd>Checkbox</kbd> el campo acepta valores de texto <code>"1"</code> (as checked/active/selected), <code>"0"</code> (as NOT checked/active/selected) or empty value <code>""</code>';
$_ADDONLANG['import_customfields_dropdown']        = '<kbd>Dropdown</kbd> el campo acepta valores de texto <code>"algo de texto"</code> or valor vacio <code>""</code>. Value must match configured option for dropdown field, otherwise it will be considered as empty/not set.';
$_ADDONLANG['import_field_descr']['Type']          = 'Definir el tipo de registro: <code>lead</code>, <code>potencial</code>, <code>archivo</code>';
$_ADDONLANG['import_field_descr']['Creation Date'] = 'Definir la fecha de creación. Fecha permitida en una cadena de formato.';
$_ADDONLANG['import_field_descr']['Update Date']   = 'Definir la fecha de la ultima modificación. Fecha permitida en una cadena de formato.';
$_ADDONLANG['import_field_descr']['Ticket ID']     = 'Definir la asignación del ticket. Permitir el numero de ingresos al ticket ID.';
$_ADDONLANG['import_field_descr']['Client ID']     = 'Definir al cliente asignado. Permitir al Cliente ID';
$_ADDONLANG['import_field_descr']['Admin ID']      = 'Definir al administrador asignado. Permitir al administrador ID';

$_ADDONLANG['import_file_detected']              = 'Archivo con datos importados detectado';
$_ADDONLANG['import_file_notdetected']           = 'Importar archivos no detectados. Por favor subir primero el archivo CSV.';
$_ADDONLANG['import_file_download']              = 'Descarga';
$_ADDONLANG['import_file_readrows']              = 'Se detectaron filas importantes:';
$_ADDONLANG['import_file_selectfile']            = 'Seleccionar el archivo a subir:';
$_ADDONLANG['import_file_selectfile_upload']     = 'Subir';
$_ADDONLANG['import_file_selectfile_descr']      = 'El archivo sera renombrado y sustituira el existente <code>import.csv</code>.';
$_ADDONLANG['import_import_start']               = 'Iniciar la importación del archivo.';
$_ADDONLANG['import_import_start_btn']           = 'Importar';
$_ADDONLANG['import_file_download_export_btn']   = 'Descarga como CSV';
$_ADDONLANG['import_file_download_export_descr'] = 'No se generan CSV este archivo contiene una lista completa de prospectos/Potenciales/Objetos del archivo. La sintaxys generada es como se describe en <em>Campos disponibles</em> syntax.';

$_ADDONLANG['message_import_success']        = 'Importación correcta. registros importados: <stron>%s</strong>';
$_ADDONLANG['message_import_fail']           = 'Ocurrió un error durante la importación: %s';
$_ADDONLANG['message_notification_noemail']           = 'Email no esta configurado. No se puede enviar notificación';
$_ADDONLANG['message_notification_noadminemail']           = 'No se puede enviar notificación. El email del administrador no ha sido configurado.';


##################################
#     DASHBOARD tab
##################################
$_ADDONLANG['dashboard_select_sales']         = 'Seleccione un miembro del personal';
$_ADDONLANG['dashboard_select_salesall']      = 'Todos';
$_ADDONLANG['dashboard_scheuded_followups']   = 'Seguimiento programado';
$_ADDONLANG['dashboard_leadsperstatus']       = 'Prospecto por estado';
$_ADDONLANG['dashboard_potentialsperstatus']  = 'Potenciales por estado';
$_ADDONLANG['dashboard_last10_leads']         = 'Últimos 10 prospectos';
$_ADDONLANG['dashboard_last10_potentials']    = 'Ultimos10 potenciales ';
$_ADDONLANG['dashboard_last10_leadname']      = 'Nombre del prospecto';
$_ADDONLANG['dashboard_last10_potentialname'] = 'Nombre del potencial';
$_ADDONLANG['dashboard_last10_admin']         = 'Administrador asignado';
$_ADDONLANG['dashboard_last10_status']        = 'Estado';
$_ADDONLANG['dashboard_last10_created']       = 'Creado';
$_ADDONLANG['dashboard_last10_notfound']      = 'No se encontraron registros';
$_ADDONLANG['dashboard_admins_overwiew']      = 'Recordar a los usuarios los prospectos y potenciales';
$_ADDONLANG['dashboard_leads']                = 'Prospectos';
$_ADDONLANG['dashboard_potentials']           = 'Potenciales';
$_ADDONLANG['dashboard_newpermonth']          = 'Nuevos potenciales y prospectos por mes';
$_ADDONLANG['dashboard_selectyear']           = 'Seleccionar Año';
$_ADDONLANG['dashboard_selectmonth']           = 'Seleccionar Mes';
$_ADDONLANG['dashboard_month']                = 'Mes';
$_ADDONLANG['dashboard_new_leads']            = 'Nuevos Prospectos';
$_ADDONLANG['dashboard_new_potentials']       = 'Nuevos Potenciales';
$_ADDONLANG['dashboard_newperday']       = 'Nuevos Prospectos y Potenciales por día';


# page titles
$_ADDONLANG['page_title_add_lead']               = 'Nueva forma de prospectos';
$_ADDONLANG['page_title_lead_details']           = 'Prospectos #%s';
$_ADDONLANG['page_title_leads-table']            = 'Mesa de prospectos';
$_ADDONLANG['page_title_add_followup']           = 'Añadir seguimiento de Prospectos #%s';

$_ADDONLANG['page_title_add_potential']          = 'Nueva forma potencial';
$_ADDONLANG['page_title_potential_details']      = 'Potencial #%s';
$_ADDONLANG['page_title_potentials-table']       = 'Añadir seguimiento de potenciales #%s';

#
$_ADDONLANG['logs_note_created'] = 'Nota añadida: <code>%s</code>';
$_ADDONLANG['logs_note_updated'] = 'Nota <code>%s</code> se ha cambiado a: <code>%s</code>';
$_ADDONLANG['logs_note_deleted'] = 'La nota ha sido eliminada.<br /> <code>%s</code>';

$_ADDONLANG['logs_reasignfollowuperror']      = 'No se puede dar seguimiento reprogramar notificación: <br /> <code>%s</code>';
$_ADDONLANG['logs_reasignfollowup']           = 'Envía seguimiento reprogramar notificación a <code>%s</code>';
$_ADDONLANG['logs_has_benn_ereased']          = 'Los registros han sido borrados.';
$_ADDONLANG['logs_has_benn_ereased_btn']      = 'Limpiar registros';



// mgCRM_Core_Language::t('not_assigned')
?>
